/*--- TAGY ---*/
.filtr INPUT.i{
 width: 270px;
 height: 41px;
 padding: 9px 10px 0px 46px;
 border: none;
 background-color: transparent;
 background-image: url(obr/input/input_filtr.png);
 background-repeat: no-repeat;
 background-position: 4px 4px;
 color: #CCCCCC;
 font-size: 14px;
}
.ie7 .filtr INPUT.i, .ie8 .filtr INPUT.i{
 width: 270px;
 height: 28px;
 padding: 22px 10px 0px 46px;
}
.filtr INPUT.chyba{
 background-image: url(obr/input/input_filtr_chyba.png);
 color: #E00000;
}
.filtr_prehled TABLE{ width: 100%; }
.filtr_prehled TABLE TR TH{ padding: 0px 0px 0px 0px; text-align: left; }
.filtr_prehled TABLE TR TD{ padding: 7px 0px 0px 0px; }
.filtr_prehled TABLE TR TD EM{ display: block; padding: 0px 0px 0px 5px; }
.filtr EM{
 display: block;
 width: 100%;
 padding: 0px 0px 5px 5px;
 margin: 0px 0px 5px 0px;
 border-bottom: solid 1px #E0E0E0;
 font-weight: bold;
 font-style: normal;
}
.filtr_uzivatel TABLE TR TD{ padding: 10px 5px 0px 0px; }
SPAN.filtrpruh_cara{
 float: left;
 display: block;
 width: 2px;
 height: 28px;
 background-image: url(obr/filtr/filtrpruh_cara.png);
 background-repeat: no-repeat;
 margin: 0px 15px 0px 15px;
}
.filtr .filtr_akce INPUT.fbutton{
 font-size: 16px;
 font-family: Arial;
 width: 200px;
 height: 50px;
 margin: 0px 0px 5px 0px;
 background-repeat: no-repeat;
 background-color: transparent;
 border: none;
 color: #FFFFFF;
 font-weight: bold;
}
.filtr .akce_filtrovat UL{
 margin: 0px;
 padding: 0px 0px 0px 15px;
 color: #FFFFFF;
}
.filtr .filtr_akce2 TABLE{
 float: right;
 border-collapse: collapse;
 border-spacing: 0px;
}
.filtr .filtr_akce2 TABLE TR TD{
 padding: 0px;
}
/*--- ODKAZY --*/
.filtr .filtr_akce A.af, .filtr .filtr_akce A.af:link, .filtr .filtr_akce A.af:visited{
 display: block;
 padding: 5px 0px 0px 30px;
 text-align: left;
 text-decoration: none;
}
.filtr .filtr_akce A.af:hover, .filtr .filtr_akce A.af:active{
 color: #FFFFFF;
}
.filtr .filtr_akce A.zrusit_filtr, .filtr .filtr_akce A.zrusit_filtr:link, .filtr .filtr_akce A.zrusit_filtr:visited{
 background-image: url(obr/filtr/filtr_krizek2.png);
 background-repeat: no-repeat;
 background-position: 13px 7px;
}
.filtr .filtr_akce A.zrusit_filtr:hover, .filtr .filtr_akce A.zrusit_filtr:active{
 background-image: url(obr/filtr/filtr_krizek2_over.png);
}
.filtr .filtr_akce A.nacist_filtr, .filtr .filtr_akce A.nacist_filtr:link, .filtr .filtr_akce A.nacist_filtr:visited{
 background-image: url(obr/filtr/filtr_sipicka.png);
 background-repeat: no-repeat;
 background-position: 13px 7px;
}
.filtr .filtr_akce A.nacist_filtr:hover, .filtr .filtr_akce A.nacist_filtr:active{
 background-image: url(obr/filtr/filtr_sipicka_over.png);
}
.filtr A.filtrovat_akce, .filtr A.filtrovat_akce:link, .filtr A.filtrovat_akce:visited,
.filtr A.filtrovat_akce_a, .filtr A.filtrovat_akce_a:link, .filtr A.filtrovat_akce_a:visited{
 display: block;
 width: 30px;
 height: 19px;
 margin: 1px 0px 0px 0px;
 padding: 7px 0px 0px 0px;
 background-image: url(obr/button/button.png);
 border-bottom: solid 1px #FFFFFF;
 float: right;
}
.filtr A.filtrovat_akce SPAN,
.filtr A.filtrovat_akce_a SPAN{
 display: block;
 width: 30px;
 height: 20px;
 cursor: pointer;
 background-image: url(obr/filtr/filtr_sipka_D_over.png);
 background-repeat: no-repeat;
 background-position: center 5px;
}
.filtr .akce_filtrovat A.af, .filtr .akce_filtrovat A.af:link, .filtr .akce_filtrovat A.af:visited{
 font-size: 14px;
 color: #FFFFFF;
 display: block;
 white-space: nowrap;
 text-decoration: none;
}
.filtr .filtr_vybrane A, .filtr .filtr_vybrane A:link, .filtr .filtr_vybrane A:visited{
 display: block;
 float: left;
 padding: 3px 14px 3px 6px;
 border: solid 1px #CACACA;
 background-color: #EAEAEA;
 background-image: url(obr/filtr/filtr_krizek.png);
 background-repeat: no-repeat;
 background-position: right 0px;
 margin: 5px 0px 5px 5px;
 -webkit-border-radius: 5px 5px 5px 5px;
 -moz-border-radius: 5px 5px 5px 5px;
 -khtml-border-radius: 5px 5px 5px 5px;
 border-radius: 5px 5px 5px 5px;
}
.filtrpruh A, .filtrpruh A:link, .filtrpruh A:visited, .filtrpruh A:hover, .filtrpruh A:active{
 display: block;
 float: left;
 width: 750px;
 height: 30px;
 text-decoration: none;
}
.filtrpruh A STRONG, .filtrpruh A:link STRONG, .filtrpruh A:visited STRONG{
 color: #969696;
 display: block;
 float: left;
 padding: 7px 0px 0px 0px;
}
.filtrpruh A EM{
 display: block;
 float: left;
 padding: 7px 0px 0px 0px;
 font-style: normal;
}
.filtrpruh A SPAN.filtr_sipka, .filtrpruh A:link SPAN.filtr_sipka, .filtrpruh A:visited SPAN.filtr_sipka{
 display: block;
 float: left;
 width: 23px;
 height: 28px;
 background-repeat: no-repeat;
 background-position: center 10px;
}
/*--- DESIGN ---*/
.lista{
 width: 100%;
}
.pc .lista{
 position: relative;
 left: 0px;
 top: 0px; 
}
.mobil .lista{
 background-color: #FFFFFF;
}
.toppruh{
 width: 100%;
 height: 10px;
 background-repeat: repeat-x;
 border-bottom: solid 1px #222222;
}
.filtr_pozadi{
 width: 100%;
 background-color: #3F3F3F;
 border-bottom: solid 1px #222222;
}
.filtrdiv{
 margin: 0px auto;
 width: 100%;
 max-width: 980px;
}
.filtr{
/* height: 121px; */
 padding: 10px 0px 10px 10px;
/* background-image: url(obr/filtr/filtr.png); */
 background-repeat: repeat-y;
 background-position: center 0px;
 color: #969696;
}
.filtr_lokalita{
 float: left;
 width: 325px;
 padding: 0px 30px 0px 0px;
}
.filtr_sporty{
 float: left;
 width: 325px;
 padding: 0px 30px 0px 0px;
}
.filtr_akce{
 float: left;
 padding: 4px 0px 5px 0px;
}
.filtr_akce2{
 float: left;
 width: 200px;
 padding: 42px 0px 0px 0px;
}
.filtrpruh_pozadi{
 display: none;
 clear: both;
 width: 100%;
 background-image: url(obr/filtr/filtrpruh_pozadi.png);
 background-repeat: repeat-x;
}
.filtrpruh{
 margin: 0px auto;
 width: 975px;
 height: 37px;
 padding: 0px 0px 0px 5px;
 background-image: url(obr/filtr/filtrpruh.png);
 background-repeat: no-repeat;
 background-position: center 0px;
 color: #969696;
}
/*--- OSTATNÍ ---*/
.akce_filtrovat{
 position: absolute;
 padding: 10px;
 right: 0px;
}
.filtr_vybrane{
 padding: 0px 0px 0px 8px;
}